*{
    margin: 0px;
    padding:0px;
    box-sizing: border-box;
    }
.header {
        background-color: rgb(255, 0, 7);
        position: absolute;
        left: 0px;
        top: 0px;
        width: 1920px;
        height: 150px;
        z-index: 12;
      }
input[type=search]{
        width: 336px;
        height: 87px;
        float:right;
        margin-right: 200px;
        font-family:"Poppins light";
        font-style: italic;
        font-weight: lighter;
        font-size: 42px;
        text-align: center;
        border: none;
        border-radius: 12px;
        margin-top: 30px;}
 ul li{ 
    float: left;
    list-style: none;
    position: relative;
      }
    
ul li a{
text-decoration: none;
font-family: "Poppins medium";  
color: rgb(255, 255, 255);
font-weight: bold;
font-size:45px;
line-height: 1.2;
margin:20px;
padding: 0px 16px;
display:inline-block;
transition: 0.5s;
}
ul li a:hover{ 
background-color: rgb(0, 0, 0);


} 
ul li ul{
position: absolute;
display: none;
background-color: rgb(255, 0, 0);
border-radius: 0px 0px 10px 10px;
}
ul li:hover ul{
display: block;
}
ul li ul li{
line-height: 1; 
width: 350;
border-radius: 10px;
padding:1px; 
}
ul li ul li a{
padding: 10px 16px;   
}
ul li ul li a:hover{ 
background-color: rgba(105, 2, 2, 0.829);
transition: ease-in-out;
} 
.home {
background-image: url(images/pexels-photo-6994592.jpg);
position: absolute;
left: 0px;
top: 171px;
width: 1920px;
height: 910px;
z-index: 3;
}
.locate {
font-size: 40px;
font-family: "Poppins medium"; 
color: rgb(255, 255, 255);
line-height: 1.2;
text-align: left;
margin-left: 70px;
padding-top:40px;
}
.address{
font-size: 40px;
font-family: "Poppins medium"; 
color: white;
padding-top:20px;
padding-left:50px; 
padding-right:20px;
text-align: justify;
text-align: left; 
line-height: 0.9;}
.callme{
font-size: 40px;
font-family: "Poppins medium"; 
color: white;
padding-top:20px;
padding-left:50px; 
padding-right:20px;
text-align: left; 
text-align: justify;
line-height: 0.9;}
#me{
   margin-top:20px;   
}
.getintouch{
    font-size: 40px;
    font-family: "Poppins medium"; 
    color: white;
    padding-top:200px;
    padding-left:60px; 
    padding-right:20px;
    text-align: left; 
    text-align: justify;
    line-height: 0.9; 
}
.icons{
    padding-top: 20px;
    padding-left: 20px;
}
.formholder{
width:910px;
height: 770px;
border: 1px solid #ffffff;
background-color: rgb(0, 0, 0);
margin-left: 550px;
margin-top: -640px;
}
.questions{
font-size: 40px;
font-family: "Poppins medium"; 
color: white;
padding-left:60px; 
padding-top: 20px;
padding-right:20px;
text-align: center; 
line-height: 0.9;
margin-bottom: 30px; 
}

input[type=text], input[type=email], textarea, label[for] {
    padding: 12px 20px; 
    width:780px;
    height: 85px;
    font-family: "Poppins medium"; 
    color: rgb(0, 0, 0);
    font-size:30px;
    box-sizing: border-box;}
    
.imputwrapper{
    width: 780px;
    height:85px;
    font-family: "Poppins medium"; 
    color: white;
    margin-left: 70px;
        }
.inputwrapper1{
width: 480px;
height:85px;
font-family: "Poppins medium"; 
color: white;
margin-top:100px;
margin-left: 70px;
	}
.inputwrapper2{
	width: 480px;
height:85px;
font-family: "Poppins medium"; 
color: white;
margin-top:100px;
margin-left: 70px;
	}
.inputwrapper3{
	width: 480px;
height:85px;
font-family: "Poppins medium"; 
color: white;
margin-top:85px;
margin-left: 70px;
	}
    .mybutton {
        background-color: white;
        color: #000000;
        font-family: "Poppins medium"; 
        font-size: 25px;
        width: 190px;
        height: 64px;
        padding: 11px 25px;
        border-radius:35px;
       
        margin-left: 300px;
        margin-top:-5px;
        
    }
    .mybutton:hover {
        background-color: rgb(0, 0, 0);
        color: white;
        box-shadow: 2px 2px 2px rgba(11, 194, 250, 0.726);
        transition-duration: 1s;
    }
    
    a.mybutton {
        display: inline-block;
        margin-top: 1
        0px;}




.service {
        width:1920px;
        height:1000px;
        background-image: url(images/home\ copy.jpg);
       margin-top: 50px;
      }
     
       .edubox{
        width:740px;
        height: 350px;
        border: 4px solid #ffffff;
        background-color: transparent;
        border-radius: 12px;
        font-size:20px;
        font-family: "Poppins light";
        color: rgb(255, 255, 255);
        text-align: left;
        margin-left:20px; 
        }
        .education{
          font-family: "Poppins medium"; 
          color: rgb(255, 255, 255); 
          font-style:bold;
          font-size: 30px;
          text-align: left;
          margin-left:20px;
          padding-top:90px ;

        }
        .year{
          font-family: "Poppins medium"; 
          color: rgb(255, 255, 255); 
          font-style:bold;
          font-size: 30px; 
          margin-left:20px;
        }
        .qualification{
          font-family: "Poppins medium"; 
          color: rgb(255, 255, 255); 
          font-style:bold;
          font-size: 30px; 
          margin-left:20px;
          margin-top: -10px;
        }
        .school{
          margin-left:20px;
          padding-right:20px;
          font-family: "Poppins medium"; 
          color: rgb(255, 255, 255); 
          font-style:bold;
          font-size: 30px; 
        }
#edubox{
width:740px;
height: 350px;
border: 4px solid #ffffff;
background-color: transparent;
border-radius: 12px;
font-size:20px;
font-family: "Poppins light";
color: rgb(255, 255, 255);
text-align: left;
margin-left:20px; 
margin-top: 90px;
}
#edubox1{
width:740px;
height: 350px;
border: 4px solid #ffffff;
background-color: transparent;
border-radius: 12px;
font-size:20px;
font-family: "Poppins light";
color: rgb(255, 255, 255);
text-align: left;
margin-left:1020px; 
margin-top: -790px;
}
.education1{
  font-family: "Poppins medium"; 
  color: rgb(255, 255, 255); 
  font-style:bold;
  font-size: 30px;
  text-align: left;
  margin-left:1020px; 
  padding-top:40px;
}
                      
#edubox2{
width:740px;
height: 350px;
border: 4px solid #ffffff;
background-color: transparent;
border-radius: 12px;
font-size:20px;
font-family: "Poppins light";
color: rgb(255, 255, 255);
text-align: left;
margin-left:1020px; 
margin-top:10px;
 }
          
 .copyright{
  font-size: 25px;
  font-family:'Courier New';
  color: rgb(255, 255, 255);
   line-height: 1.2;
  text-align: center;
  margin-left: -100px;
  padding-top:50px;
}     
          